加载中
Hibernate Validator bean-validator-3.0-JBoss-4.0.2

springMVC+hibernate4,配置框架时,用Junit测试时,会出现Hibernate Validator bean-validator-3.0-JBoss-4.0.2, Caused by: org.hibernate.HibernateException: Error applying BeanVali...

2013/07/16 22:25
1K

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部